------------
-- FRENCH --
------------

-- à = \195\160
-- â = \195\162
-- é = \195\169
-- ê = \195\170
-- ï = \195\175
-- ô = \195\180


if (GetLocale() == "frFR") then

-------------------
-- Compatibility --
-------------------

HEALBOT_DRUID   = "Druide";
HEALBOT_HUNTER  = "Chasseur";
HEALBOT_MAGE    = "Magier";
HEALBOT_PALADIN = "Paladin";
HEALBOT_PRIEST  = "Pr\195\170tre";
HEALBOT_ROGUE   = "Voleur";
HEALBOT_SHAMAN  = "Chaman";
HEALBOT_WARLOCK = "D\195\169moniste";
HEALBOT_WARRIOR = "Guerrier";

HEALBOT_BANDAGES                = "Bandages";

HEALBOT_LINEN_BANDAGE           = "Bandage en lin";
HEALBOT_WOOL_BANDAGE            = "Bandage en laine";
HEALBOT_SILK_BANDAGE            = "Bandage en soie";
HEALBOT_MAGEWEAVE_BANDAGE       = "Bandage en tissu de mage";
HEALBOT_RUNECLOTH_BANDAGE       = "Bandage en \195\169toffe runique";

HEALBOT_HEAVY_LINEN_BANDAGE     = "Bandage en lin \195\169pais";
HEALBOT_HEAVY_WOOL_BANDAGE      = "Bandage en laine \195\169pais";
HEALBOT_HEAVY_SILK_BANDAGE      = "Bandage en soie \195\169pais";
HEALBOT_HEAVY_MAGEWEAVE_BANDAGE = "Bandage en tissu de mage \195\169pais";
HEALBOT_HEAVY_RUNECLOTH_BANDAGE = "Bandage en \195\169toffe runique \195\169pais";

HEALBOT_HEALING_POTIONS         = "Potions de soins";

HEALBOT_MINOR_HEALING_POTION    = "Potion de soins mineure";
HEALBOT_LESSER_HEALING_POTION   = "Potion de soins inf\195\169rieure";
HEALBOT_HEALING_POTION          = "Potion de soins";
HEALBOT_GREATER_HEALING_POTION  = "Potion de soins sup\195\169rieure";
HEALBOT_SUPERIOR_HEALING_POTION = "Potion de soins excellente";
HEALBOT_MAJOR_HEALING_POTION    = "Potion de Soins majeure";

HEALBOT_HEALTHSTONES         = "Pierres de soins";

HEALBOT_MINOR_HEALTHSTONE    = "Pierre de soins mineure";
HEALBOT_LESSER_HEALTHSTONE   = "Pierre de soins inf\195\169rieure";
HEALBOT_HEALTHSTONE          = "Pierre de soins";
HEALBOT_GREATER_HEALTHSTONE  = "Pierre de soins sup\195\169rieure";
HEALBOT_MAJOR_HEALTHSTONE    = "Pierre de soins majeure";

HEALBOT_FLASH_HEAL          = "Flash Heal";  -- ***************    needs French translation    ***************
HEALBOT_FLASH_OF_LIGHT      = "Eclair Lumineux";
HEALBOT_HOLY_SHOCK			= "Holy Shock";
HEALBOT_GREATER_HEAL        = "Soins Sup\195\169rieurs";
HEALBOT_HEALING_TOUCH       = "Toucher gu\195\169risseur";
HEALBOT_HEAL                = "Soins";
HEALBOT_HEALING_WAVE        = "Vague de Soins";
HEALBOT_HOLY_LIGHT          = "Feu Sacr\195\169e";
HEALBOT_LESSER_HEAL         = "Soins Mineurs";
HEALBOT_LESSER_HEALING_WAVE = "Vague de Soins Mineurs";
HEALBOT_MEND_PET            = "Soigner un Familier";
HEALBOT_POWER_WORD_SHIELD   = "Power Word: Shield";  -- ***************    needs French translation    ***************
HEALBOT_REGROWTH            = "R\195\169tablissement";
HEALBOT_RENEW               = "R\195\169novation";
HEALBOT_REJUVENATION        = "R\195\169cup\195\169ration";

HEALBOT_RANK_1              = "(Rang 1)";
HEALBOT_RANK_2              = "(Rang 2)";
HEALBOT_RANK_3              = "(Rang 3)";
HEALBOT_RANK_4              = "(Rang 4)";
HEALBOT_RANK_5              = "(Rang 5)";
HEALBOT_RANK_6              = "(Rang 6)";
HEALBOT_RANK_7              = "(Rang 7)";
HEALBOT_RANK_8              = "(Rang 8)";
HEALBOT_RANK_9              = "(Rang 9)";
HEALBOT_RANK_10             = "(Rang 10)";
HEALBOT_RANK_11             = "(Rang 11)";

HEALBOT_LIBRARY_INCHEAL    = "Increases healing done by spells and effects by up to (%d+)%.";  -- ***************    needs French translation    ***************
HEALBOT_LIBRARY_INCDAMHEAL = "Increases damage and healing done by magical spells and effects by up to (%d+)%.";  -- ***************    needs French translation    ***************

HB_BONUSSCANNER_NAMES = {	
	HEAL 		= "Soins",
};

HB_BONUSSCANNER_PREFIX_EQUIP = "Equip\195\169 : ";
HB_BONUSSCANNER_PREFIX_SET = "Complet : ";

HB_BONUSSCANNER_PATTERNS_PASSIVE = {
	{ pattern = "Augmente les effets des sorts de soins de (%d+)% au maximum.", effect = "HEAL" },
	{ pattern = "Augmente les soins prodigu\195\169s par les sorts et effets de (%d+)% au maximum.", effect = "HEAL"},
	{ pattern = "Augmente les d\195\169g\195\162ts et les soins prodigu\195\169s par les sortsfalseles effets magiques de (%d+)% au maximum.", effect = "HEAL" },
	{ pattern = "Augmente les d\195\169g\195\162ts et les soins produits par les sorts et effets magiques de (%d+)% au maximum.", effect = {"HEAL", "DMG" }},
};


HB_BONUSSCANNER_PATTERNS_GENERIC_LOOKUP = {
	["Sorts de Soins"] = "HEAL",
	["D\195\169g\195\162ts et soins "] = {"HEAL", "DMG"},
};

HB_SPELL_PATTERN_LESSER_HEAL         = "Soigne la cible de (%d+) \195\160 (%d+) points de vie";
HB_SPELL_PATTERN_HEAL                = "Soigne la cible de (%d+) \195\160 (%d+) points de vie";
HB_SPELL_PATTERN_GREATER_HEAL        = "Une longue incantation qui rend (%d+) \195\160 (%d+) points de vie \195\160 une cible unique";
HB_SPELL_PATTERN_FLASH_HEAL          = "Rend (%d+) \195\160 (%d+) points de vie";  
HB_SPELL_PATTERN_RENEW               = "Soigne (%d+) \195\160 (%d+) points de vie \195\160 la cible en (%d+) sec";
HB_SPELL_PATTERN_RENEW1              = "Soigne (%d+) points de vie \195\160 la cible en (%d+) sec";
HB_SPELL_PATTERN_HEALING_TOUCH       = "Rend (%d+) \195\160 (%d+) points de vie";
HB_SPELL_PATTERN_REGROWTH            = "Soigne une cible amie pour (%d+) \195\160 (%d+) puis pour (%d+) points suppl.+mentaires pendant (%d+) sec";
HB_SPELL_PATTERN_REGROWTH1           = "Soigne une cible amie pour (%d+) \195\160 (%d+) puis pour (%d+) \195\160 (%d+) points suppl.+mentaires pendant (%d+) sec";
HB_SPELL_PATTERN_HOLY_LIGHT          = "Rend (%d+) \195\160 (%d+) points de vie";
HB_SPELL_PATTERN_FLASH_OF_LIGHT      = "Rend (%d+) \195\160 (%d+) points de vie";
HB_SPELL_PATTERN_HEALING_WAVE        = "Rend (%d+) \195\160 (%d+) points de vie";
HB_SPELL_PATTERN_LESSER_HEALING_WAVE = "Rend (%d+) \195\160 (%d+) points de vie";
HB_SPELL_PATTERN_REJUVENATION        = "Soigne la cible de (%d+) durant (%d+) sec";
HB_SPELL_PATTERN_REJUVENATION1       = "Soigne la cible de (%d+) a (%d+) durant (%d+) sec";
HB_SPELL_PATTERN_SHIELD              = "Absorbe (%d+) dommage. s'annule apres (%d+) sec.";
HB_SPELL_PATTERN_MEND_PET            = "Soigne votre compagnon de (%d+) points de vie chaques secondes que vous le ciblez. Dure (%d+) sec"

HB_TOOLTIP_MANA                      = "^Mana : (%d+)$";
HB_TOOLTIP_INSTANT_CAST              = 'Incantation instantan\195\169e';
HB_TOOLTIP_CAST_TIME                 = '(%d+.?%d*) sec ';

HB_TOOLTIP_RANGE                     = "de (%d+) m"
HB_TOOLTIP_CHANNELED                 = "Focaliser"
HB_HASLEFTRAID                       = "^([^%s]+) a quitt\195\131\194\169 le groupe de raid$";
HB_HASLEFTPARTY                      = "^([^%s]+) has left the party$";  -- ***************    needs French translation    ***************


-----------------
-- Translation --
-----------------

HEALBOT_ADDON = "HealBot " .. HEALBOT_VERSION;
HEALBOT_LOADED = " chargement.";

HEALBOT_CASTINGSPELLONYOU  = "Lance %s sur vous ...";
HEALBOT_CASTINGSPELLONUNIT = "Lance %s sur %s ...";
HEALBOT_ABORTEDSPELLONUNIT = "... arrete %s sur %s";

HEALBOT_ACTION_TITLE      = "HealBot";
HEALBOT_ACTION_OPTIONS    = "Options";
HEALBOT_ACTION_ABORT      = "Annule";


HEALBOT_OPTIONS_TITLE         = HEALBOT_ADDON;
HEALBOT_OPTIONS_DEFAULTS      = "Defaut";
HEALBOT_OPTIONS_CLOSE         = "Fermer";
HEALBOT_OPTIONS_TAB_GENERAL   = "General";
HEALBOT_OPTIONS_TAB_SPELLS    = "Utilisation";
HEALBOT_OPTIONS_TAB_MISC      = "Divers";
HEALBOT_OPTIONS_TAB_HEALING   = "Soins";
HEALBOT_OPTIONS_TAB_EMERG     = "Urgent";
HEALBOT_OPTIONS_TAB_MORE      = "plus";


HEALBOT_OPTIONS_PANEL_TEXT    = "Panneau d'option de soin:"
HEALBOT_OPTIONS_ACTIONALPHA   = "Oppacité fenetre principale";
HEALBOT_OPTIONS_ACTIONLOCKED  = "Bloquer la position";
HEALBOT_OPTIONS_GROWUPWARDS   = "Monter";
HEALBOT_OPTIONS_AUTOSHOW      = "Ouvrir automatiquement";
HEALBOT_OPTIONS_PANELSOUNDS   = "Son a l'ouverture";
HEALBOT_OPTIONS_ALERTSECONDS  = "Death countdown timer";
HEALBOT_OPTIONS_SHOWTOOLTIP   = "Montre tooltip pour les soins";
HEALBOT_OPTIONS_HIDEOPTIONS   = "Cache le boutton d'option";
HEALBOT_OPTIONS_QUALITYRANGE  = "Exact 28yard range check in instances";
HEALBOT_OPTIONS_INTEGRATECTRA = "Intregrer CTRA";
HEALBOT_OPTIONS_TOGGLEALTUSE  = "Toggle Alt-key";
HEALBOT_OPTIONS_PROTECTPVP    = "Avoid accidental PvP flagging";


HEALBOT_OPTIONS_ITEMS  = "Objets";
HEALBOT_OPTIONS_SPELLS = "Sorts";

HEALBOT_OPTIONS_COMBOCLASS    = "Combinaison de touche pour";
HEALBOT_OPTIONS_SHIFT         = "Shift+click:";
HEALBOT_OPTIONS_CTRL          = "Ctrl+click:";
HEALBOT_OPTIONS_SHIFTCTRL     = "Shift+Ctrl+click:";
HEALBOT_OPTIONS_ENABLEHEALTHY = "Autoriser boutton pour soigner la cible";


HEALBOT_OPTIONS_CASTNOTIFY1   = "Pas de messages";
HEALBOT_OPTIONS_CASTNOTIFY2   = "Dire soit meme";
HEALBOT_OPTIONS_CASTNOTIFY3   = "Avertir la cible";
HEALBOT_OPTIONS_CASTNOTIFY4   = "Avertir le groupe";
HEALBOT_OPTIONS_CASTNOTIFY5   = "Avertir le raid";
HEALBOT_OPTIONS_TARGETWHISPER = "Whisper la cible au soin";
HEALBOT_OPTIONS_HEAL_CHATOPT  = "Option de chat";


HEALBOT_OPTIONS_HEAL_BUTTONS  = "Boutton de soin pour:"
HEALBOT_OPTIONS_GROUPHEALS    = "Groupe";
HEALBOT_OPTIONS_TANKHEALS     = "Tank principal";
HEALBOT_OPTIONS_TARGETHEALS   = "Cibles";
HEALBOT_OPTIONS_EMERGENCYHEALS= "Urgences";
HEALBOT_OPTIONS_HEALLEVEL     = "Niveau de soin";
HEALBOT_OPTIONS_ALERTLEVEL    = "Alerte de niveau";
HEALBOT_OPTIONS_EMERGENCYLEVEL= "Niveau d'urgence";
HEALBOT_OPTIONS_MANARESERVE   = "Minimum de mana restante";
HEALBOT_OPTIONS_HEALINGUSAGE  = "Gros soin << Preference >> Lancement rapide";
HEALBOT_OPTIONS_OVERHEAL      = "Montre annulation lors de gros soin"
HEALBOT_OPTIONS_EMERGENCYSORT = "Trier par urgence";
HEALBOT_OPTIONS_SORTHEALTH    = "Vie";
HEALBOT_OPTIONS_SORTPERCENT   = "Pourcent";
HEALBOT_OPTIONS_SORTSURVIVAL  = "Survival";
HEALBOT_OPTIONS_EMERGFILTER   = "Montrer un boutton d'urgence pour";
HEALBOT_OPTIONS_EMERGFCLASS   = "Configurer la classe pour";
HEALBOT_OPTIONS_EMERGRANGE    = "Cacher le boutton quant hors de portee";
HEALBOT_OPTIONS_COMBOBUTTON   = "Boutton";
HEALBOT_OPTIONS_BUTTONLEFT    = "Left";
HEALBOT_OPTIONS_BUTTONMIDDLE  = "Middle";
HEALBOT_OPTIONS_BUTTONRIGHT   = "Right";


BINDING_HEADER_HEALBOT  = "HealBot";
BINDING_NAME_TOGGLEMAIN = "Affiche al fenetre principal";
BINDING_NAME_HEALPLAYER = "Soigne joueur";
BINDING_NAME_HEALPET    = "Soigne pet";
BINDING_NAME_HEALPARTY1 = "Soigne groupe 1";
BINDING_NAME_HEALPARTY2 = "Soigne groupe 2";
BINDING_NAME_HEALPARTY3 = "Soigne groupe 3";
BINDING_NAME_HEALPARTY4 = "Soigne groupe 4";
BINDING_NAME_HEALTARGET = "Soigne cible";


HEALBOT_CLASSES_ALL     = "Toutes les classes";
HEALBOT_CLASSES_MELEE   = "Corps a corps";
HEALBOT_CLASSES_RANGES  = "Distances";
HEALBOT_CLASSES_HEALERS = "Soigneurs";
HEALBOT_CLASSES_CUSTOM  = "Divers";

HEALBOT_OPTIONS_BARALPHAINHEAL= "Incoming heal opacity";  -- ***************    needs French translation    ***************

end
