------------
-- GERMAN --
------------

-- Ä = \195\132
-- Ö = \195\150
-- Ü = \195\156
-- ß = \195\159
-- ä = \195\164
-- ö = \195\182
-- ü = \195\188


if (GetLocale() == "deDE") then

-------------------
-- Compatibility --
-------------------

HEALBOT_DRUID   = "Druide";
HEALBOT_HUNTER  = "J\195\164ger";
HEALBOT_MAGE    = "Magier";
HEALBOT_PALADIN = "Paladin";
HEALBOT_PRIEST  = "Priester";
HEALBOT_ROGUE   = "Schurke";
HEALBOT_SHAMAN  = "Schamane";
HEALBOT_WARLOCK = "Hexenmeister";
HEALBOT_WARRIOR = "Krieger";

HEALBOT_BANDAGES                = "Verb\195\164nde";

HEALBOT_LINEN_BANDAGE           = "Leinenverband";
HEALBOT_WOOL_BANDAGE            = "Wollverband";
HEALBOT_SILK_BANDAGE            = "Seidenverband";
HEALBOT_MAGEWEAVE_BANDAGE       = "Magiestoffverband";
HEALBOT_RUNECLOTH_BANDAGE       = "Runenstoffverband";

HEALBOT_HEAVY_LINEN_BANDAGE     = "Schwerer Leinenverband";
HEALBOT_HEAVY_WOOL_BANDAGE      = "Schwerer Wollverband";
HEALBOT_HEAVY_SILK_BANDAGE      = "Schwerer Seidenverband";
HEALBOT_HEAVY_MAGEWEAVE_BANDAGE = "Schwerer Magiestoffverband";
HEALBOT_HEAVY_RUNECLOTH_BANDAGE = "Schwerer Runenstoffverband";

HEALBOT_HEALING_POTIONS         = "Heiltr\195\164nke";

HEALBOT_MINOR_HEALING_POTION    = "Geringer Heiltrank";
HEALBOT_LESSER_HEALING_POTION   = "Schwacher Heiltrank";
HEALBOT_HEALING_POTION          = "Heiltrank";
HEALBOT_GREATER_HEALING_POTION  = "Gro\195\159er Heiltrank";
HEALBOT_SUPERIOR_HEALING_POTION = "\195\156berragender Heiltrank";
HEALBOT_MAJOR_HEALING_POTION    = "Erheblicher Heiltrank";

HEALBOT_HEALTHSTONES         = "Gesundheitssteine";

HEALBOT_MINOR_HEALTHSTONE    = "Geringer Gesundheitsstein";
HEALBOT_LESSER_HEALTHSTONE   = "Schwacher Gesundheitsstein";
HEALBOT_HEALTHSTONE          = "Gesundheitsstein";
HEALBOT_GREATER_HEALTHSTONE  = "Gro\195\159er Gesundheitsstein";
HEALBOT_MAJOR_HEALTHSTONE    = "Erheblicher Gesundheitsstein";

HEALBOT_FLASH_HEAL          = "Blitzheilung";
HEALBOT_FLASH_OF_LIGHT      = "Lichtblitz";
HEALBOT_HOLY_SHOCK			= "Holy Shock";
HEALBOT_GREATER_HEAL        = "Gro\195\159e Heilung";
HEALBOT_HEALING_TOUCH       = "Heilende Ber\195\188hrung";
HEALBOT_HEAL                = "Heilen";
HEALBOT_HEALING_WAVE        = "Welle der Heilung";
HEALBOT_HOLY_LIGHT          = "Heiliges Licht";
HEALBOT_LESSER_HEAL         = "Geringes Heilen";
HEALBOT_LESSER_HEALING_WAVE = "Geringe Welle der Heilung";
HEALBOT_MEND_PET            = "Tier Heilen";
HEALBOT_POWER_WORD_SHIELD   = "Machtwort: Schild";
HEALBOT_REGROWTH            = "Nachwachsen";
HEALBOT_RENEW               = "Erneuerung";
HEALBOT_REJUVENATION        = "Verj\195\188ngung";

HEALBOT_RANK_1              = "(Rang 1)";
HEALBOT_RANK_2              = "(Rang 2)";
HEALBOT_RANK_3              = "(Rang 3)";
HEALBOT_RANK_4              = "(Rang 4)";
HEALBOT_RANK_5              = "(Rang 5)";
HEALBOT_RANK_6              = "(Rang 6)";
HEALBOT_RANK_7              = "(Rang 7)";
HEALBOT_RANK_8              = "(Rang 8)";
HEALBOT_RANK_9              = "(Rang 9)";
HEALBOT_RANK_10             = "(Rang 10)";
HEALBOT_RANK_11             = "(Rang 11)";

HEALBOT_LIBRARY_INCHEAL    = "Erh\195\182ht durch Zauber und Effekte verursachte Heilung um bis zu (%d+)%.";
HEALBOT_LIBRARY_INCDAMHEAL = "Erh\195\182ht durch Zauber und magische Effekte zugef\195\188gten Schaden und Heilung um bis zu (%d+)%.";

HB_BONUSSCANNER_NAMES = {	
	HEAL 		= "Heilung",
}

HB_BONUSSCANNER_PREFIX_EQUIP = "Anlegen: ";
HB_BONUSSCANNER_PREFIX_SET = "Set: ";

HB_BONUSSCANNER_PATTERNS_PASSIVE = {
	{ pattern = "Erh철ht durch Zauber und magische Effekte zugef체gten Schaden und Heilung um bis zu (%d+)%.", effect = {"HEAL","DMG"} },
	{ pattern = "Erh철ht durch Zauber und Effekte verursachte Heilung um bis zu (%d+)%.", effect = "HEAL" },
	{ pattern = "Erh철ht die durch Zauber und Effekte verursachte Heilung um bis zu (%d+)%.", effect = "HEAL" },
};

HB_BONUSSCANNER_PATTERNS_GENERIC_LOOKUP = {
	["Heilzauber"] 			= "HEAL",
	["Heilung und Zauberschaden"] = {"HEAL","DMG"},
};

HB_BONUSSCANNER_PATTERNS_OTHER = {
	{ pattern = "Zandalarianisches Siegel des Mojo", effect = {"DMG", "HEAL"}, value = 18 },
	{ pattern = "Zandalarianisches Siegel der Inneren Ruhe", effect = "HEAL", value = 33 },
	
	{ pattern = "Schwaches Zauber", effect = {"DMG", "HEAL"}, value = 8 },
	{ pattern = "Geringes Zauber", effect = {"DMG", "HEAL"}, value = 16 },
	{ pattern = "Zauber", effect = {"DMG", "HEAL"}, value = 24 },
	{ pattern = "Hervorragendes Zauber", effect = {"DMG", "HEAL", "SPELLCRIT"}, value = {36, 36, 1} },

	{ pattern = "Hervorragendes Mana", effect = { "MANAREG", "HEAL"}, value = {12, 25} }

};

HB_TOOLTIP_MANA                    = "^(%d+) Mana$";
HB_TOOLTIP_INSTANT_CAST            = 'Spontanzauber';
HB_TOOLTIP_CAST_TIME               = 'Wirken in (%d+,?%d*) Sek%.';

HB_SPELL_PATTERN_LESSER_HEAL         = "Euer Ziel um (%d+) bis (%d+) Punkt%(e%) heilen";
HB_SPELL_PATTERN_HEAL                = "Euer Ziel um (%d+) bis (%d+) Punkt%(e%) heilen";
HB_SPELL_PATTERN_GREATER_HEAL        = "Ein langsam zu wirkender Zauber, der ein einzelnes Ziel um (%d+) bis (%d+) Punkt%(e%) heilt";
HB_SPELL_PATTERN_FLASH_HEAL          = "Heilt ein befreundetes Ziel um (%d+) bis (%d+) Punkt%(e%)";
HB_SPELL_PATTERN_RENEW               = "Heilt das Ziel (%d+) bis (%d+) Sek. lang um (%d+) Schadenspunkt%(e%)";
HB_SPELL_PATTERN_RENEW1              = "Heilt das Ziel (%d+) Sek. lang um (%d+) Schadenspunkt%(e%)";
HB_SPELL_PATTERN_HEALING_TOUCH       = "Heilt ein befreundetes Ziel um (%d+) bis (%d+) Punkt%(e%)";
HB_SPELL_PATTERN_REGROWTH            = "Heilt ein befreundetes Ziel um (%d+) bis (%d+) und \195\188ber (%d+) Sek%. um weitere (%d+)";
HB_SPELL_PATTERN_REGROWTH1           = "Heilt ein befreundetes Ziel um (%d+) bis (%d+) und \195\188ber (%d+) Sek%. um weitere (%d+) bis (%d+)";
HB_SPELL_PATTERN_HOLY_LIGHT          = "Heilt ein befreundetes Ziel um (%d+) bis (%d+) Punkt%(e%)";
HB_SPELL_PATTERN_FLASH_OF_LIGHT      = "Heilt ein befreundetes Ziel um (%d+) bis (%d+) Punkt%(e%)";
HB_SPELL_PATTERN_HEALING_WAVE        = "Heilt ein befreundetes Ziel um (%d+) bis (%d+) Punkt%(e%)";
HB_SPELL_PATTERN_LESSER_HEALING_WAVE = "Heilt ein befreundetes Ziel um (%d+) bis (%d+) Punkt%(e%)";

HB_HASLEFTRAID                       = "^([^%s]+) hat die \195\131\197\147berfallgruppe verlassen%.$";

HB_SPELL_PATTERN_REJUVENATION        = "Heilt das Ziel von (%d+) \195\188ber (%d+) Sek";
HB_SPELL_PATTERN_REJUVENATION1       = "Heilt das Ziel von (%d+) bis (%d+) \195\188ber (%d+) Sek";
HB_SPELL_PATTERN_SHIELD              = "absorbiert dabei (%d+) Punkt%(e%) Schaden. H\195\164lt (%d+) Sek";

HB_TOOLTIP_RANGE                     = "(%d+) m ";
HB_TOOLTIP_CHANNELED                 = "Abgebrochen"; 
HB_HASLEFTPARTY                      = "^([^%s]+) hat die Gruppe verlassen"; 

-----------------
-- Translation --
-----------------

HEALBOT_ADDON = "HealBot " .. HEALBOT_VERSION;
HEALBOT_LOADED = " geladen.";

HEALBOT_CASTINGSPELLONYOU  = "Wirke %s auf Euch ...";
HEALBOT_CASTINGSPELLONUNIT = "Wirke %s auf %s ...";
HEALBOT_ABORTEDSPELLONUNIT = "... abgebrochen %s bei %s";

HEALBOT_ACTION_TITLE      = "HealBot";
HEALBOT_ACTION_OPTIONS    = "Optionen";

HEALBOT_OPTIONS_TITLE         = HEALBOT_ADDON;
HEALBOT_OPTIONS_DEFAULTS      = "Reset";
HEALBOT_OPTIONS_CLOSE         = "Schlie\195\159en";
HEALBOT_OPTIONS_TAB_GENERAL   = "Allgemein";
HEALBOT_OPTIONS_TAB_SPELLS    = "Spells";
HEALBOT_OPTIONS_TAB_HEALING   = "Heilung";
HEALBOT_OPTIONS_TAB_MORE      = "Mehr";

HEALBOT_OPTIONS_ACTIONALPHA   = "Transparenz des Hauptfensters";
HEALBOT_OPTIONS_ALERTSECONDS  = "Todescountdown";

HEALBOT_OPTIONS_HIDEOPTIONS   = "Optionen";
HEALBOT_OPTIONS_INTEGRATECTRA = "Integration CTRA";
HEALBOT_OPTIONS_TOGGLEALTUSE  = "Umschalten ALT-Tasten";
HEALBOT_OPTIONS_PROTECTPVP    = "Vermeidung des PvP Flags";

HEALBOT_OPTIONS_ITEMS  = "Items";
HEALBOT_OPTIONS_SPELLS = "Spells";

HEALBOT_OPTIONS_COMBOCLASS    = "Tastenkombinationen f\195\188r";
HEALBOT_OPTIONS_SHIFT         = "Shift+Klick:";
HEALBOT_OPTIONS_CTRL          = "Strg+Klick:";
HEALBOT_OPTIONS_SHIFTCTRL     = "Shift+Strg+Klick:";
HEALBOT_OPTIONS_ENABLEHEALTHY = "Auch unverletzte Ziele heilen";

HEALBOT_OPTIONS_CASTNOTIFY1   = "Keine Benachrichtigungen";
HEALBOT_OPTIONS_CASTNOTIFY2   = "Nachricht an sich selbst";
HEALBOT_OPTIONS_CASTNOTIFY3   = "Nachricht ans Ziel";
HEALBOT_OPTIONS_CASTNOTIFY4   = "Nachtricht an die Gruppe";
HEALBOT_OPTIONS_CASTNOTIFY5   = "Nachricht an den Raid ";
HEALBOT_OPTIONS_TARGETWHISPER = "Ziel bei Heilung anfl\195\188stern";

HEALBOT_OPTIONS_GROUPHEALS    = "Gruppe";
HEALBOT_OPTIONS_TANKHEALS     = "Maintanks";
HEALBOT_OPTIONS_TARGETHEALS   = "Ziele";
HEALBOT_OPTIONS_EMERGENCYHEALS= "Notf\195\164lle";
HEALBOT_OPTIONS_HEALLEVEL     = "Heilstufe";
HEALBOT_OPTIONS_ALERTLEVEL    = "Alarmstufe";
HEALBOT_OPTIONS_EMERGENCYLEVEL= "Notfallstufe";
HEALBOT_OPTIONS_MANARESERVE   = "Mana sparen";


HEALBOT_OPTIONS_SORTHEALTH    = "Gesundheit";
HEALBOT_OPTIONS_SORTPERCENT   = "Prozent"
HEALBOT_OPTIONS_SORTSURVIVAL  = "Todescountdown";

BINDING_HEADER_HEALBOT  = "HealBot";
BINDING_NAME_TOGGLEMAIN = "Hauptfenster an-/ausschalten";
BINDING_NAME_HEALPLAYER = "Spieler heilen";
BINDING_NAME_HEALPET    = "Begleiter heilen";
BINDING_NAME_HEALPARTY1 = "Gruppenmitglied 1 heilen";
BINDING_NAME_HEALPARTY2 = "Gruppenmitglied 2 heilen";
BINDING_NAME_HEALPARTY3 = "Gruppenmitglied 3 heilen";
BINDING_NAME_HEALPARTY4 = "Gruppenmitglied 4 heilen";
BINDING_NAME_HEALTARGET = "Ziel heilen";

HEALBOT_OPTIONS_QUALITYRANGE  = "Exakter 25 Meter Check in Instanzen";
HEALBOT_OPTIONS_HEALINGUSAGE  = "Gr\195\182\195\159ere Heilung << >> Schnellere Casts";
HEALBOT_ACTION_ABORT      = "Abbrechen";
HEALBOT_OPTIONS_OVERHEAL      = "Zeige Abbrechen Button bei Overhealing"
HEALBOT_OPTIONS_HEAL_BUTTONS  = "Heilungsbutton f\195\188r:"
HEALBOT_OPTIONS_PANEL_TEXT    = "Heilungspanel Optionen:"
HEALBOT_OPTIONS_ACTIONLOCKED  = "Fenster fixieren";
HEALBOT_OPTIONS_GROWUPWARDS   = "Aufw\195\164rts sort.";
HEALBOT_OPTIONS_AUTOSHOW      = "Automatisch \195\150ffnen";
HEALBOT_OPTIONS_PANELSOUNDS   = "Sound beim \195\150ffnen";
HEALBOT_OPTIONS_SHOWTOOLTIP   = "Tooltips f\195\188r Heilung anzeigen";
HEALBOT_OPTIONS_EMERGENCYSORT = "Sort. der Notfallbuttons";
HEALBOT_OPTIONS_COMBOBUTTON   = "Button";
HEALBOT_OPTIONS_BUTTONLEFT    = "Left";
HEALBOT_OPTIONS_BUTTONMIDDLE  = "Middle";
HEALBOT_OPTIONS_BUTTONRIGHT   = "Right";

HEALBOT_OPTIONS_TAB_MISC      = "Diverse";
HEALBOT_OPTIONS_TAB_EMERG     = "Notfall";
HEALBOT_OPTIONS_HEAL_CHATOPT  = "Chat Optionen";
HEALBOT_OPTIONS_EMERGFILTER   = "Zeige Notfall Optionen f\195\188r";
HEALBOT_OPTIONS_EMERGFCLASS   = "Konfiguriere Klassen f\195\188r";
HEALBOT_OPTIONS_EMERGRANGE    = "Verstecke Buttons wenn ausser Reichweite";
HEALBOT_CLASSES_ALL     = "Alle Klassen";
HEALBOT_CLASSES_MELEE   = "Nahkampf";
HEALBOT_CLASSES_RANGES  = "Fernkampf";
HEALBOT_CLASSES_HEALERS = "Heiler";

HEALBOT_CLASSES_CUSTOM               = "pers\195\182nlich";
HEALBOT_OPTIONS_BARALPHAINHEAL       = "Ankomende Heil Kapazit\195\164t";

end
