HEALBOT_VERSION = "v1.1241";

-------------
-- ENGLISH --
-------------

-------------------
-- Compatibility --
-------------------

HEALBOT_DRUID   = "Druid";
HEALBOT_HUNTER  = "Hunter";
HEALBOT_MAGE    = "Mage";
HEALBOT_PALADIN = "Paladin";
HEALBOT_PRIEST  = "Priest";
HEALBOT_ROGUE   = "Rogue";
HEALBOT_SHAMAN  = "Shaman";
HEALBOT_WARLOCK = "Warlock";
HEALBOT_WARRIOR = "Warrior";

HEALBOT_BANDAGES = "Bandages";

HEALBOT_LINEN_BANDAGE     = "Linen Bandage";
HEALBOT_WOOL_BANDAGE      = "Wool Bandage";
HEALBOT_SILK_BANDAGE      = "Silk Bandage";
HEALBOT_MAGEWEAVE_BANDAGE = "Mageweave Bandage";
HEALBOT_RUNECLOTH_BANDAGE = "Runecloth Bandage";

HEALBOT_HEAVY_LINEN_BANDAGE     = "Heavy Linen Bandage";
HEALBOT_HEAVY_WOOL_BANDAGE      = "Heavy Wool Bandage";
HEALBOT_HEAVY_SILK_BANDAGE      = "Heavy Silk Bandage";
HEALBOT_HEAVY_MAGEWEAVE_BANDAGE = "Heavy Mageweave Bandage";
HEALBOT_HEAVY_RUNECLOTH_BANDAGE = "Heavy Runecloth Bandage";

HEALBOT_HEALING_POTIONS         = "Healing Potions";

HEALBOT_MINOR_HEALING_POTION    = "Minor Healing Potion";
HEALBOT_LESSER_HEALING_POTION   = "Lesser Healing Potion";
HEALBOT_HEALING_POTION          = "Healing Potion";
HEALBOT_GREATER_HEALING_POTION  = "Greater Healing Potion";
HEALBOT_SUPERIOR_HEALING_POTION = "Superior Healing Potion";
HEALBOT_MAJOR_HEALING_POTION    = "Major Healing Potion";

HEALBOT_HEALTHSTONES         = "Healthstones";

HEALBOT_MINOR_HEALTHSTONE    = "Minor Healthstone";
HEALBOT_LESSER_HEALTHSTONE   = "Lesser Healthstone";
HEALBOT_HEALTHSTONE          = "Healthstone";
HEALBOT_GREATER_HEALTHSTONE  = "Greater Healthstone";
HEALBOT_MAJOR_HEALTHSTONE    = "Major Healthstone";

HEALBOT_FLASH_HEAL          = "Flash Heal";
HEALBOT_FLASH_OF_LIGHT      = "Flash of Light";
HEALBOT_HOLY_SHOCK	    = "Holy Shock";
HEALBOT_GREATER_HEAL        = "Greater Heal";
HEALBOT_HEALING_TOUCH       = "Healing Touch";
HEALBOT_HEAL                = "Heal";
HEALBOT_HEALING_WAVE        = "Healing Wave";
HEALBOT_HOLY_LIGHT          = "Holy Light";
HEALBOT_LESSER_HEAL         = "Lesser Heal";
HEALBOT_LESSER_HEALING_WAVE = "Lesser Healing Wave";
HEALBOT_MEND_PET            = "Mend Pet";
HEALBOT_POWER_WORD_SHIELD   = "Power Word: Shield";
HEALBOT_REGROWTH            = "Regrowth";
HEALBOT_RENEW               = "Renew";
HEALBOT_REJUVENATION        = "Rejuvenation";

HEALBOT_RANK_1              = "(Rank 1)";
HEALBOT_RANK_2              = "(Rank 2)";
HEALBOT_RANK_3              = "(Rank 3)";
HEALBOT_RANK_4              = "(Rank 4)";
HEALBOT_RANK_5              = "(Rank 5)";
HEALBOT_RANK_6              = "(Rank 6)";
HEALBOT_RANK_7              = "(Rank 7)";
HEALBOT_RANK_8              = "(Rank 8)";
HEALBOT_RANK_9              = "(Rank 9)";
HEALBOT_RANK_10             = "(Rank 10)";
HEALBOT_RANK_11             = "(Rank 11)";

HEALBOT_LIBRARY_INCHEAL    = "Increases healing done by spells and effects by up to (%d+)%.";
HEALBOT_LIBRARY_INCDAMHEAL = "Increases damage and healing done by magical spells and effects by up to (%d+)%.";

HB_BONUSSCANNER_NAMES = {	
	HEAL 		= "Healing",
};

HB_BONUSSCANNER_PREFIX_EQUIP = "Equip: ";
HB_BONUSSCANNER_PREFIX_SET = "Set: ";

HB_BONUSSCANNER_PATTERNS_PASSIVE = {
	{ pattern = "Increases healing done by spells and effects by up to (%d+)%.", effect = "HEAL" },
	{ pattern = "Increases damage and healing done by magical spells and effects by up to (%d+)%.", effect = {"HEAL", "DMG"} },
};

HB_BONUSSCANNER_PATTERNS_GENERIC_LOOKUP = {
	["Healing Spells"] 		= "HEAL",
	["Increases Healing"] 	= "HEAL",
	["Healing and Spell Damage"] = {"HEAL", "DMG"},
	["Damage and Healing Spells"] = {"HEAL", "DMG"},
	["Spell Damage and Healing"] = {"HEAL", "DMG"},	
};	

HB_BONUSSCANNER_PATTERNS_OTHER = {
	{ pattern = "Zandalar Signet of Mojo", effect = {"DMG", "HEAL"}, value = 18 },
	{ pattern = "Zandalar Signet of Serenity", effect = "HEAL", value = 33 },
	
	{ pattern = "Minor Wizard Oil", effect = {"DMG", "HEAL"}, value = 8 },
	{ pattern = "Lesser Wizard Oil", effect = {"DMG", "HEAL"}, value = 16 },
	{ pattern = "Wizard Oil", effect = {"DMG", "HEAL"}, value = 24 },
	{ pattern = "Brilliant Wizard Oil", effect = {"DMG", "HEAL", "SPELLCRIT"}, value = {36, 36, 1} },

	{ pattern = "Brilliant Mana Oil", effect = { "MANAREG", "HEAL"}, value = {12, 25} },
};

HEALBOT_BUFF_FIRST_AID           = "Interface\\Icons\\Spell_Holy_Heal";
HEALBOT_BUFF_POWER_WORD_SHIELD   = "Interface\\Icons\\Spell_Holy_PowerWordShield";
HEALBOT_BUFF_REJUVENATION        = "Interface\\Icons\\Spell_Nature_Rejuvenation";
HEALBOT_BUFF_REGROWTH            = "Interface\\Icons\\Spell_Nature_ResistNature";
HEALBOT_BUFF_RENEW               = "Interface\\Icons\\Spell_Holy_Renew";
HEALBOT_DEBUFF_WEAKENED_SOUL     = "Interface\\Icons\\Spell_Holy_AshesToAshes";
HEALBOT_DEBUFF_RECENTLY_BANDAGED = "Interface\\Icons\\INV_Misc_Bandage_08";


HB_SPELL_PATTERN_LESSER_HEAL         = "Heal your target for (%d+) to (%d+)";
HB_SPELL_PATTERN_HEAL                = "Heal your target for (%d+) to (%d+)";
HB_SPELL_PATTERN_GREATER_HEAL        = "A slow casting spell that heals a single target for (%d+) to (%d+)";
HB_SPELL_PATTERN_FLASH_HEAL          = "Heals a friendly target for (%d+) to (%d+)";
HB_SPELL_PATTERN_RENEW               = "Heals the target of (%d+) to (%d+) damage over (%d+) sec";
HB_SPELL_PATTERN_RENEW1              = "Heals the target of (%d+) damage over (%d+) sec";
HB_SPELL_PATTERN_SHIELD              = "absorbing (%d+) damage.  Lasts (%d+) sec.";
HB_SPELL_PATTERN_HEALING_TOUCH       = "Heals a friendly target for (%d+) to (%d+)";
HB_SPELL_PATTERN_REGROWTH            = "Heals a friendly target for (%d+) to (%d+) and another (%d+) over (%d+) sec";
HB_SPELL_PATTERN_REGROWTH1           = "Heals a friendly target for (%d+) to (%d+) and another (%d+) to (%d+) over (%d+) sec";
HB_SPELL_PATTERN_HOLY_LIGHT          = "Heals a friendly target for (%d+) to (%d+)";
HB_SPELL_PATTERN_FLASH_OF_LIGHT      = "Heals a friendly target for (%d+) to (%d+)";
HB_SPELL_PATTERN_HEALING_WAVE        = "Heals a friendly target for (%d+) to (%d+)";
HB_SPELL_PATTERN_LESSER_HEALING_WAVE = "Heals a friendly target for (%d+) to (%d+)";
HB_SPELL_PATTERN_REJUVENATION        = "Heals the target for (%d+) over (%d+) sec";
HB_SPELL_PATTERN_REJUVENATION1       = "Heals the target for (%d+) to (%d+) over (%d+) sec";
HB_SPELL_PATTERN_MEND_PET            = "Heals your pet (%d+) health every second while you focus.  Lasts (%d+) sec";

HB_TOOLTIP_MANA                    = "^(%d+) Mana$";
HB_TOOLTIP_RANGE                   = "(%d+) yd range";
HB_TOOLTIP_INSTANT_CAST            = "Instant cast";
HB_TOOLTIP_CAST_TIME               = "(%d+.?%d*) sec cast";
HB_TOOLTIP_CHANNELED               = "Channeled";
HB_HASLEFTRAID                     = "^([^%s]+) has left the raid group$";
HB_HASLEFTPARTY                    = "^([^%s]+) has left the party$";

-----------------
-- Translation --
-----------------

HEALBOT_ADDON = "HealBot " .. HEALBOT_VERSION;
HEALBOT_LOADED = " loaded.";

HEALBOT_CASTINGSPELLONYOU  = "Casting %s on you ...";
HEALBOT_CASTINGSPELLONUNIT = "Casting %s on %s ...";
HEALBOT_ABORTEDSPELLONUNIT = "... aborted %s on %s";

HEALBOT_ACTION_TITLE      = "HealBot";
HEALBOT_ACTION_OPTIONS    = "Options";
HEALBOT_ACTION_ABORT      = "Abort";

HEALBOT_OPTIONS_TITLE         = HEALBOT_ADDON;
HEALBOT_OPTIONS_DEFAULTS      = "Defaults";
HEALBOT_OPTIONS_CLOSE         = "Close";
HEALBOT_OPTIONS_TAB_GENERAL   = "General";
HEALBOT_OPTIONS_TAB_SPELLS    = "Use";
HEALBOT_OPTIONS_TAB_MISC      = "Misc";
HEALBOT_OPTIONS_TAB_HEALING   = "Healing";
HEALBOT_OPTIONS_TAB_EMERG     = "Emerg";
HEALBOT_OPTIONS_TAB_MORE      = "More";

HEALBOT_OPTIONS_PANEL_TEXT    = "Healing panel options:"
HEALBOT_OPTIONS_ACTIONALPHA   = "Main panel opacity";
HEALBOT_OPTIONS_BARALPHA      = "Bars opacity";
HEALBOT_OPTIONS_BARALPHAINHEAL= "Incoming heal opacity";
HEALBOT_OPTIONS_ACTIONLOCKED  = "Lock position";
HEALBOT_OPTIONS_GROWUPWARDS   = "Grow upwards";
HEALBOT_OPTIONS_AUTOSHOW      = "Open automatically";
HEALBOT_OPTIONS_PANELSOUNDS   = "Play sound on open";
HEALBOT_OPTIONS_ALERTSECONDS  = "Death countdown timer";
HEALBOT_OPTIONS_SHOWTOOLTIP   = "Show tooltips for healing";
HEALBOT_OPTIONS_HIDEOPTIONS   = "Hide options button";
HEALBOT_OPTIONS_QUALITYRANGE  = "Exact 28yard range check in instances";
HEALBOT_OPTIONS_INTEGRATECTRA = "Integrate CTRA";
HEALBOT_OPTIONS_TOGGLEALTUSE  = "Toggle Alt-key";
HEALBOT_OPTIONS_PROTECTPVP    = "Avoid accidental PvP flagging";
HEALBOT_OPTIONS_HEAL_CHATOPT  = "Chat Options";

HEALBOT_OPTIONS_ITEMS  = "Items";
HEALBOT_OPTIONS_SPELLS = "Spells";

HEALBOT_OPTIONS_COMBOCLASS    = "Key combos for";
HEALBOT_OPTIONS_SHIFT         = "Shift+click:";
HEALBOT_OPTIONS_CTRL          = "Ctrl+click:";
HEALBOT_OPTIONS_SHIFTCTRL     = "Shift+Ctrl+click:";
HEALBOT_OPTIONS_ENABLEHEALTHY = "Also heal unwounded targets";

HEALBOT_OPTIONS_CASTNOTIFY1   = "No messages";
HEALBOT_OPTIONS_CASTNOTIFY2   = "Notify self";
HEALBOT_OPTIONS_CASTNOTIFY3   = "Notify target";
HEALBOT_OPTIONS_CASTNOTIFY4   = "Notify party";
HEALBOT_OPTIONS_CASTNOTIFY5   = "Notify raid";
HEALBOT_OPTIONS_TARGETWHISPER = "Whisper target when healing";

HEALBOT_OPTIONS_HEAL_BUTTONS  = "Healing buttons for:"
HEALBOT_OPTIONS_GROUPHEALS    = "Group";
HEALBOT_OPTIONS_TANKHEALS     = "Main tanks";
HEALBOT_OPTIONS_TARGETHEALS   = "Targets";
HEALBOT_OPTIONS_EMERGENCYHEALS= "Emergency";
HEALBOT_OPTIONS_HEALLEVEL     = "Healing Level";
HEALBOT_OPTIONS_ALERTLEVEL    = "Alert Level";
HEALBOT_OPTIONS_EMERGENCYLEVEL= "Emergency Level";
HEALBOT_OPTIONS_MANARESERVE   = "Mana conservation";
HEALBOT_OPTIONS_HEALINGUSAGE  = "Bigger heals << Preference >> Faster casts";
HEALBOT_OPTIONS_OVERHEAL      = "Show Abort button when overhealing"
HEALBOT_OPTIONS_EMERGENCYSORT = "Emergency Sort";
HEALBOT_OPTIONS_EMERGRANGE    = "Hide buttons when out of range";
HEALBOT_OPTIONS_SORTHEALTH    = "Health";
HEALBOT_OPTIONS_SORTPERCENT   = "Percent";
HEALBOT_OPTIONS_SORTSURVIVAL  = "Survival";
HEALBOT_OPTIONS_EMERGFILTER   = "Show emergency buttons for";
HEALBOT_OPTIONS_EMERGFCLASS   = "Configure classes for";
HEALBOT_OPTIONS_COMBOBUTTON   = "Button";
HEALBOT_OPTIONS_BUTTONLEFT    = "Left";
HEALBOT_OPTIONS_BUTTONMIDDLE  = "Middle";
HEALBOT_OPTIONS_BUTTONRIGHT   = "Right";

BINDING_HEADER_HEALBOT  = "HealBot";
BINDING_NAME_TOGGLEMAIN = "Toggle main panel";
BINDING_NAME_HEALPLAYER = "Heal player";
BINDING_NAME_HEALPET    = "Heal pet";
BINDING_NAME_HEALPARTY1 = "Heal party1";
BINDING_NAME_HEALPARTY2 = "Heal party2";
BINDING_NAME_HEALPARTY3 = "Heal party3";
BINDING_NAME_HEALPARTY4 = "Heal party4";
BINDING_NAME_HEALTARGET = "Heal target";

HEALBOT_OPTIONS_PROFILE    = "Set Profile:";
HEALBOT_OPTIONS_ProfilePvP = "PvP";
HEALBOT_OPTIONS_ProfilePvE = "PvE";

HEALBOT_CLASSES_ALL     = "All classes";
HEALBOT_CLASSES_MELEE   = "Melee";
HEALBOT_CLASSES_RANGES  = "Ranged";
HEALBOT_CLASSES_HEALERS = "Healers";
HEALBOT_CLASSES_CUSTOM  = "Custom";

